*,
body,
html {
  margin: 0;
  padding: 0;
  font-family: arial, sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  line-height: 26px;
  font-weight: 400;
  font-style: normal;
  color: #777;
  font-size: 14px;
  opacity: 1;
}
body,
html {
  background: #fff;
}
html {
  overflow-y: scroll;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
figure,
figcaption,
pre,
a,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: none;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  font-family: inherit;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: '';
}
ol,
ul,
li {
  list-style: none;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
img {
  border: none;
}
a {
  text-decoration: none;
  outline: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
a {
  display: block;
}
strong {
  font-weight: bold;
}
.contanier:after {
  content: ' ';
  display: block;
  clear: both;
  line-height: 0;
  height: 0;
}
html[xmlns] .clearfix {
  display: block;
}
*html .clearfix {
  height: 1%;
}
.CL {
  clear: both;
}
.DN {
  display: none;
}
.TAC {
  text-align: center;
}
.contanier {
  max-width: 1200px;
  width: 100%;
  margin: auto;
  padding: 0 10px;
  box-sizing: border-box;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
header {
  padding: 0px 0;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.2);
  width: 100%;
  background-color: #fff;
  top: 0;
  position: fixed;
  left: 0;
  z-index: 9999;
}
header .logo {
  width: auto;
  height: 48px;
  padding-top: 10px;
}
header .logo img {
  width: auto;
  height: 100%;
  cursor: pointer;
}
header .tab {
  display: block;
}
header .tab ul {
  margin-bottom: 0;
}
header .tab ul li {
  display: inline-block;
  padding: 15px;
}
header .tab ul li a {
  color: #777;
}
.PT90 {
  padding-top: 90px;
}
.PL45 {
  padding-left: 45px;
}
ol,
ol li,
ul,
ul li {
  list-style: inherit;
}
a {
  display: inline-block;
}
.contanier p {
  margin-bottom: 20px;
}
.contanier ol,
.contanier ul {
  margin-bottom: 20px;
}
.PT30 {
  padding-top: 80px;
}

/* for faq*/
.contanier ol.faq {
  list-style-type: dot;
  padding-left: 20px;
  margin-bottom: 0px;
}
.contanier ol.faq li p a {
  text-decoration: underline;
  color: #2196f3;
}
.subMenu a,
.subMenu span {
  color: #2196f3;
}

/* for acc */
.accdCont {
  margin-bottom: 15px;
}
.accdCont .accordionItem {
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 3px;
}
.accdCont .close .accordionItemContent {
  height: 0;
  transition: height 1s ease-out;
  -webkit-transform: scaleY(0);
  -o-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: top;
  -o-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
  float: left;
  display: block;
}
.accdCont .open .accordionItemContent {
  -webkit-transform: scaleY(1);
  -o-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: top;
  box-sizing: border-box;
}
.accdCont .open .accordionItemHeading {
  margin: 0;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: #fff;
}
.accdCont .imageIcon {
  width: 14px;
  height: 9px;
  background: url('/static/images/josh/accor-down.svg') no-repeat;
  display: block;
  position: absolute;
  right: 16px;
  top: 24px;
}
.accdCont .imageIcon.upImage {
  background: url('/static/images/josh/accro-up.svg') no-repeat;
}
.accdCont .accordionItem .accordionItemHeading {
  background-color: #eee;
  position: relative;
  padding: 16px;
  border-radius: 4px;
  cursor: pointer;
}
.accdCont .accordionItem .accordionItemHeading h4 {
  font-size: 14px;
  font-weight: bold;
  color: #777;
  padding-right: 20px;
}

.DN {
  display: none !important;
}
.accdCont .close .accordionItemContent {
  visibility: hidden;
  opacity: 0;
  transition: visibility 2s, opacity 4s linear;
}
.accdCont .close .accordionItemContent {
  width: 100%;
}
.accdCont .open .accordionItemContent {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.2s linear;
}
.ele1 {
  padding: 10px 0 0;
}
.ele1 .txtCont {
  padding: 10px 8px 8px 13px;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  background-color: #fff;
}
.ele1 .txtCont .txt {
  position: relative;
}
.ele1 .txtCont .txt p {
  font-size: 14px;
  color: #777;
  line-height: 17px;
  padding-bottom: 8px;
  display: block;
}
.ele1 .txtCont .txt p a {
  text-decoration: underline;
  color: #2196f3;
}

.social_init_imgs{
  width:280px;
  margin: 0 auto 20px;
}

.social_init_imgs img{
  width:100%;
  height:100%;
}

.pie_chart_imgs{
  width:100%;
  margin:0 auto 20px;
  max-width: 652px;
}

.pie_chart_imgs img{
  width:100%;
  height:100%;
}

/* for header */
.mobile-header,
#top_nav_list {
  display: none;
}
.hamburger_icon {
  display: block;
  width: 50px;
  height: 50px;
  margin-top: 3px;
  background: url('/static/images/josh/icn_menu.svg') center center no-repeat;
}
@media only screen and (max-width: 924px) {
  .mobile-header {
    display: block;
  }
  .desktop-header {
    display: none;
  }
  .mobile-header .pull-left .logo {
    padding-bottom: 10px;
  }
  #top_nav_list ul {
    padding-top: 60px;
    margin-bottom: 0;
  }
  #top_nav_list ul li {
    list-style-type: none;
    text-align: center;
  }
  #top_nav_list ul li a {
    padding: 10px;
    color: #777;
    display: block;
  }
}

/* Google Video Ads Css */

#page-content {
  position: relative;
  /* this element's width controls the effective height */
  /* of the video container's padding-bottom */
  max-width: 640px;
  margin: 10px auto;
}

#video-container {
  position: relative;
  /* forces the container to match a 16x9 aspect ratio */
  /* replace with 75% for a 4:3 aspect ratio, if needed */
  padding-bottom: 56.25%;
}

#video-element {
  /* forces the contents to fill the container */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}